import { PureComponent } from "react";
import { SoftPriceInterface } from "../../interfaces/SoftPriceInterface";
export declare class SoftPrice extends PureComponent<SoftPriceInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
